html, body{font-family:"OpenSans-Regular",Helvetica,Arial,sans-serif;font-size:100%;background:#ffffff;position:relative;color:#181a1b;}

body a{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}

@font-face{font-family:'OpenSans-Regular';src:url(../fonts/OpenSans-Regular.ttf)format('truetype');}

@font-face{font-family:'Ubuntu';src:url(../fonts/Ubuntu-Medium.ttf) format('truetype');}

.list-none{list-style:none !important;margin-left:0 !important;padding-left:0 !important;}

.list-program{list-style:disc !important;padding-left:0 !important;}

ol.disc{list-style-type:disc !important;}

ul.circle{padding-left:0 !important;list-style-type:circle !important;}

ul.square{padding-left:0 !important;list-style-type:square !important;}

ol.decimal{padding-left:0 !important;list-style-type:decimal !important;}

.error-msg{color:#ff0000;font-weight:bold;}

#NewRegistrationForm .validation-advice{bottom:-2px;color:#ff0000;font-size:11px;position:absolute;}

.fl{float:left !important}

.fr{float:right !important}

.cl{clear:both !important}

.vm{vertical-align:middle !important}

.vt{vertical-align:top !important}

.tec{text-align:center !important}

.ter{text-align:right !important}

.tel{text-align:left !important}

.boNo{border:none !important}

.bgNo{background:none !important}

.noma_t{margin-top:0 !important}

.noma_r{margin-right:0 !important}

.noma_b{margin-bottom:0 !important}

.noma_l{margin-left:0 !important}

.nomar{margin:0 !important}

.spacer{height:0 !important}

.nopad_t{padding-top:0 !important}

.nopad_r{padding-right:0 !important}

.nopad_l{padding-left:0 !important}

.nopad_b{padding-bottom:0 !important}

.nopad{padding:0 !important}

.mar_t10{margin-top:10px !important}

.mar_r10{margin-right:10px !important}

.mar_b10{margin-bottom:10px !important}

.mar_l10{margin-left:10px !important}

.mar_t20{margin-top:20px !important}

.mar_r20{margin-right:20px !important}

.mar_b20{margin-bottom:20px !important}

.mar_l20{margin-left:20px !important}

.pad_t10{padding-top:10px !important}

.pad_r10{padding-right:10px !important}

.pad_b10{padding-bottom:10px !important}

.pad_l10{padding-left:10px !important}

.pad-l20{padding-left:20px !important}

h1, h2, h3, h4, h5, h6{font-family:"OpenSans-Regular",Helvetica,Arial,sans-serif;color:#181a1b;margin:0;font-size:100%;line-height:110%;}

ul, ol{margin:0;padding:0;list-style:none;}

p{margin:0;padding:0;color:#181a1b;text-align:justify;}

p:last-child{margin-bottom:0 !important;}

hr{border-color:#e7e7e7;}

a{transition:all 0.3s ease 0s;font-family:"OpenSans-Regular",Helvetica,Arial,sans-serif;color:#33a1ea;outline:none;text-decoration:none;}

a:hover, a:focus{color:#181a1b;outline:none !important;outline-offset:0;text-decoration:none;transition:all 0.3s ease 0s;}

img{max-width:100%;border:0 none;outline:none;}

img:hover{outline:none;}

table{width:100%;}

table, th, td{border:1px solid #dddddd;padding:0px 5px;margin-bottom:15px;}

.img-border{border:2px solid #eeeeee;padding:3px;text-align:center;}

.img-border:hover{border:2px solid #33a1ea;}

img.zoom-img{transition:all 0.3s ease 0s;}

img.zoom-img:hover{transform:scale(1.05);overflow:hidden;}

.viewall{color:#33a1ea;float:right;font-size:0.6em;}

.more{margin:0;padding:0;text-align:left;}

.more a{display:inline-block;color:#33a1ea;;text-decoration:none;font-size:0.9em;}

.more a:hover{color:#181a1b;}

.more_info{margin-top:1.5em;}

.more_info a{display:inline-block;color:#26c159;text-decoration:none;font-size:0.9em;text-transform:uppercase;}

a.more{font-size:0.9em;margin-top:0.6em;display:inline-block;color:#181a1b;text-decoration:none;}

label{font-size:0.9em;font-weight:400;}

label span, em{color:#eb0101;display:inline-block;font-size:14px;line-height:10px;position:relative;vertical-align:bottom;}

.pipe{padding:0 6px;text-align:center;color:#999999;}

th{background:#f7f7f7;border-bottom:0 !important;}

textarea{resize:none;}

.btn-addmission-form{height:202px;position:fixed;left:0;top:65%;width:34px;z-index:1000;}

.chat-now{display:none;height:202px;position:fixed;left:0;top:65%;width:34px;z-index:1000;}

.btn-feedback{display:inline-block;padding:10px 0 0 0;text-align:center;width:100%;}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus{outline:none !important;outline-offset:0;}

.modal-dialog{margin:16em auto;text-align:center;}

.close{opacity:1;width:40px;height:40px;display:inline-block;position:absolute;right:-18px;top:-20px;z-index:999;margin-right:5px;}

.close:hover, .close:focus{opacity:1;}

.breadcrumb{margin:2em 0 2em 0;}

.banner{position:relative;background-image:url(../images/banner.jpg);background-position:center bottom;background-repeat:no-repeat;background-size:cover;padding-bottom:22em;}

.header{display:block;background:#ffffff;padding:0;}

.logo{background:#ffffff;float:left;margin-left:0;padding:0;}

.logo a{display:inline-block;}

.logo a img{height:60px;margin-top:13px;}

.top-right{text-align:left;float:right;width:80%;}

.contact-links{float:right;margin-bottom:0.5em;text-align:right;}

.contact-links ul{background:#bedbed;border-radius:0 0 5px 5px;float:left;margin-right:15em;padding:0 0.5em;}

.contact-links ul li{display:inline-block;color:#181a1b;font-size:14px;font-weight:400;line-height:18px;list-style:none;margin:0;padding:0 0 0 1em;text-transform:none;}

.contact-links ul li:first-child{padding-left:0;}

.contact-links ul li span.fa.fa-mobile{font-size:18px;}

.contact-links ul li span.fa.fa-map-marker{font-size:1.4em;}

.contact-links ul li .fa-whatsapp-img{background:rgba(0, 0, 0, 0) url("../images/wtsap.png") no-repeat scroll 0 0;width:20px;height:20px;background-size:100%;vertical-align:bottom;}

.contact-links a.inquiry-btn{background:rgba(0, 0, 0, 0) url("../images/get-quote.png") no-repeat scroll 0 0;color:#ffffff;display:inline-block;font-size:16px;height:65px;line-height:40px;position:absolute;right:6px;text-align:center;text-shadow:0 1px 0 #4a7528;text-transform:uppercase;width:236px;z-index:1;}

.top-title{float:left;width:100%;}

.top-title h4{color:#004CB2;font-size:18px;font-weight:600;line-height:100%;padding:0;text-transform:uppercase;}

.top-title p{font-size:13px;line-height:18px;color:#004CB2;}

.callbacks_container{margin-bottom:0px;position:relative;float:left;width:100%;}

.slider{position:relative;text-align:center;}

.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}

.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}

.rslides li:first-child{position:relative;display:block;float:left;}

.rslides img{display:block;position:relative;z-index:1;height:440px;width:100%;border:0;}

.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:20px;opacity:0.7;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:59px;width:59px;background:transparent url(../images/slid.png) no-repeat left top;margin-top:-45px;}

.callbacks_nav.next{left:auto;background-position:right top;right:25px;}

.caption{width:100%;position:relative;top:50px;left:0%;text-align:center;}

.caption h3{font-size:3.5em;line-height:1.5em;font-weight:400;color:#181a1b;margin-bottom:8px;}

.callbacks .caption{background:rgba(57, 91, 117,0.8) none repeat scroll 0 0;color:#ffffff;display:block;font-size:2.3em;margin:0 auto;padding:1em;position:absolute;right:0;text-shadow:none;text-transform:uppercase;top:50%;z-index:2;transform:rotate(0deg) skew(-18deg) translate(2px);border-bottom:1px solid rgb(0, 0, 0);}

.caption.wth1{max-width:680px;text-transform:none;}

.caption.wth3{max-width:900px;text-transform:none;}

.callbacks .caption span{position:absolute;transform:rotate(0deg) skew(18deg) translate(0px);left:0;top:10px;width:100%;}

.banner-grids{margin-top:0em;padding-bottom:0em;z-index:100;position:relative;top:-3em;}

.banner-grid h3{display:none;background:#33A1EA;color:#ffffff;padding:0.5em 0.5em;border-left:3px solid #181a1b;font-size:1.2em;height:60px;line-height:1.1em;overflow:hidden;}

.banner-grid-sec{border:4px solid #33A1EA;margin-top:1em;background:#ffffff;padding:5px 7px;}

.blg-pic{text-align:center;width:100%;float:left;}

.blg-pic img{transition:all 0.3s ease 0s;}

.blg-pic img:hover{transform:scale(1.05);}

.blg-pic-info{float:left;margin:0;width:100%;}

.blg-pic-info h4{font-size:1em;height:44px;overflow:hidden;margin:0.5em 0 0.3em 0;}

.blg-pic-info h4 a{height:44px;display:inline-block;margin:0;padding:0;font-size:1em;line-height:1.2em;color:#33A1EA;text-decoration:none;}

.blg-pic-info h4 a:hover,.news-grid h4 a:hover,.news-ltr h4 a:hover,.wel_grid h5 a:hover,.more_info a:hover ,.event-info h5 a:hover,.camp-grid h4 a:hover{color:#181a1b;}

.blg-pic-info p{height:90px;overflow:hidden;}

.blg-pic-info p,.news-grid p,.event-grid,.event-info p{color:#181a1b;line-height:1.5em;font-size:0.95em;}

.blg-pic-info ul{min-height:150px;list-style-type:square;padding:0 0 0 1em;margin:0;}

.blg-pic-info ul li{margin:0px;padding:0;line-height:1.8em;}

.grid_info .more{margin:0;padding:0 0 0.5em 0;}

.welcome{background:#BEDBED;padding:3px;margin:0em 0 0 0;}

.welcome h2{font-size:2.2em;line-height:1.2em;text-align:center;color:#2584C6;}

.news-events{height:190px;width:100%;float:left;margin-bottom:2em;}

.campus_head h1, .testimonal h1, .news h1, .news h1{width:100%;display:inline-block;border-bottom:1px dashed #dddddd;font-family:"Ubuntu",Helvetica,Arial,sans-serif;color:#33a1ea;font-size:1.8em;margin-bottom:0.8em;padding-bottom:0.5em;}

.campus_head h3, .testimonal h3, .news h3, .news h3{width:100%;display:inline-block;border-bottom:1px dashed #dddddd;font-family:"Ubuntu",Helvetica,Arial,sans-serif;color:#33a1ea;font-size:1.8em;margin-bottom:0.8em;padding-bottom:0.5em;}

.campus_head p{color:#f00;font-size:0.95em;line-height:1.7em;}

.wel_grid h5{height:44px;overflow:hidden;margin:10px 0 10px 0;padding:0;font-size:1em;line-height:100%;color:#181a1b;display:inline-block;width:100%;}

.wel_grid h5 a{height:44px;overflow:hidden;font-size:1em;line-height:100%;color:#33A1EA;display:inline-block;margin:0;}

.wel_grid p{font-size:0.95em;color:#181a1b;line-height:1.7em;}

.why-choose-bg{margin:0;padding:0;}

.why-choose{padding:0;}

.why-choose .wel_grid{text-align:center;}

.why-choose .wel_grid img{border-radius:100%;height:120px;}

.why-choose .wel_grid h5{font-size:1em;line-height:1.3em;}

.placement-bg{margin:0;}

.placement{margin:0;}

.placement-home{margin:0;}

.placement-home .gallery-title{margin:0 0 3em 0;}

.featured-employers{position:relative;}

.featured-employers img{height:120px;}

.featured-employers .page-title h3{margin:0;padding:0;}

.memberships-bg{margin:0em 0 2.5em 0;}

.memberships{margin:0;padding:0 0 1.5em 0;}

.gallery-bg{padding:0;}

.gallery{margin:0;padding:0 0 1em 0;}

.gallery .wel_grid img{height:160px;width:100%;}

.gallery-title h1{margin-bottom:0.8em !important;padding-bottom:0.5em !important;}

.media-coverage{padding:1.5em 0 0 0;margin:0;}

.media-coverage .video{margin-bottom:0;}

.news-paper .wel_grid h5{height:auto;}

.news-paper .wel_grid h5 a{height:auto;}

.testimonal-bg{background:#BEDBED;padding:1em 0 1em 0;}

.testimonal-bg h3{border-bottom:1px dashed #eeeeee;}

#quote-carousel{padding:0px;margin-top:0px;}

#quote-carousel .carousel-inner{min-height:300px;}

#quote-carousel .item blockquote{background-color:#2584c6;border:0 none;border-radius:10px;color:#ffffff;font-size:90%;font-weight:400;line-height:150%;margin:0 0 25%;padding:5% 5% 24% 5%;position:relative;text-align:left;}

#quote-carousel .item blockquote p::before{border-color:transparent #2584c6;border-style:solid;border-width:0 0 50px 30px;content:"";font-family:"Fontawesome";left:15%;margin:0;position:absolute;top:100%;}

#quote-carousel .item blockquote p span{display:block;color:#ffffff;min-height:100px;}

#quote-carousel .item blockquote footer, blockquote small, blockquote .small{color:#ffffff;display:inline-block;float:right;font-size:80%;font-weight:600;text-align:right;width:100%;}

.student-img{background:#fffff;border:2px solid #ffffff;border-radius:100%;cursor:pointer;height:100%;margin:0;overflow:hidden;padding:0;width:35%;}

.student-img img{width:100%;border:2px solid #2584C6;border-radius:100%;}

.student-img img:hover{border:4px solid #404040;}

.testimonal-details{display:inline-block;padding:0;}

.testimonal-details .student-info{padding:1em 0 0;}

.testimonal-details .student-img{width:100%;}

.testimonal-details .details-bg{background:#2584c6;float:left;padding:1em;width:100%;border-radius:10px;}

.testimonal-details p{font-size:100%;color:#FFFFFF;margin:0 0 1em 0;}

.testimonal-details .details-bg blockquote{border-left:0;margin:0;padding:0;}

.news{padding:1em 0 0 0;}

.event-grids{float:left;width:100%;}

.event-pic{float:left;width:100%;margin-right:0%;}

.event-pic img{width:100%;}

.event-date{width:22%;display:inline-block;margin-right:5%;text-align:center;float:left;}

.date{display:inline-block;margin:0.5em 0;text-align:center;float:left;width:100%;font-weight:600;}

.date h4{font-size:1.5em;font-weight:600;}

.event-info{width:72%;float:left;padding-top:9px;}

.event-info h5 a{font-size:1.2em;color:#33A1EA;display:inline-block;margin:0 0 10px 0;line-height:1em;}

.footer{padding:2em 0;border-top:0 solid #33A1EA;background:#2584c6;}

.ftr-grid h3,.ftr-grid2 h3,.ftr-grid3 h3{font-family:"Ubuntu",Helvetica,Arial,sans-serif;font-size:1.3em;color:#ffffff;margin-bottom:0.7em;}

.ftr-grid p{line-height:1.5em;color:#e1e1e1;font-size:0.9em;}

.ftr-grid2 ul li,.ftr-grid3 ul li{display:block;}

.ftr-grid2 ul li a,.ftr-grid3 ul li a{display:inline-block;padding:5px 0;color:#e1e1e1;font-size:0.95em;}

.ftr-grid2 ul li a:hover{color:#181a1b;}

.ftr-grid3 ul li a:hover{color:#181a1b;}

.ftr-grid2 ul li a span,.ftr-grid3 ul li a span{width:12px;height:10px;display:inline-block;background:url(../images/awr.png) no-repeat 0px 0px;margin-right:0.4em;}

.footer-logo{margin:0 0 1em 0;text-align:center;}

.footer-logo > a{display:inline-block;}

.footer-logo img{height:65px;}

.footer-text{margin:0;color:#e1e1e1;display:inline-block;}

.footer-text p{font-size:0.93em;line-height:1.5em;margin:0 0 0.4em 0;text-align:left;color:#e1e1e1;}

.footer-text span{display:block;font-size:0.95em;padding-bottom:0.55em;}

.footer-text p a{color:#e1e1e1;}

.footer-text p a:hover{color:#ffffff;}

.footer-text .fa.fa-mobile{font-size:18px;padding:0 2px 0px 0px;}

.footer-text .fa.fa-globe{padding-right:6px;}

.footer-text .fa.fa-envelope-o{padding:0 6px 0px 0px;}

.socials-icon{margin:0;padding:0;}

.socials-icon li{float:left;padding:0 3px;}

.socials-icon li a img{height:34px;}

.frm_newsletter{position:relative;margin-top:1em;z-index:0;}

.frm_newsletter .btn-info:focus{outline:none;}

.frm_newsletter .btn-info{background:#535353;border-color:#535353;border-radius:0 15px 15px 0;position:absolute;right:0;z-index:3;}

.frm_newsletter .input-group .form-control{font-size:13px;border-radius:15px 0 0 15px;width:90%;}

.frm_newsletter .error-msg{border:0 none;color:#f00;position:relative;top:0px;z-index:1;background:none;}

.frm_newsletter .success-msg{border:0 none;color:#468847;position:relative;top:0px;z-index:1;background:none;}

.copywrite{background:#BEDBED;padding:0.7em 0;}

.copywrite p{color:#181a1b;font-size:0.9em;text-align:right;}

.copywrite p a{color:#ffffff;}

.copywrite ul{float:left;}

.copywrite ul li{padding:0;display:inline-block;color:#181a1b;font-size:0.90em;}

.copywrite ul li a{display:inline-block;padding:0;color:#181a1b;font-size:100%;}

.copywrite ul li a:hover{color:#2584C6;}

.pages{padding:2em 0 2em 0 !important;}

.about-head h2, .gallery h2, .main-head-section h2, .blog-head h2, .top h2{display:inline-block;width:100%;font-family:"Ubuntu",Helvetica,Arial,sans-serif;font-size:1.8em;margin-bottom:0;padding-bottom:0;color:#33a1ea;}

.about-head h1, .gallery h1, .main-head-section h1, .blog-head h1, .top h1{display:inline-block;width:100%;font-family:"Ubuntu",Helvetica,Arial,sans-serif;font-size:1.8em;margin-bottom:0;padding-bottom:0;color:#33a1ea;}

.banner2{background:url(../images/banner-inner.jpg) center top no-repeat;min-height:120px;background-size:100% 100%;}

.banner3{background:url(../images/global-banner.jpg) center top no-repeat;min-height:120px;background-size:100% 100%;}

.about-sec{padding:2em 0 1em 0;min-height:500px;}

.head-title hr{border-color:#d7d7d7;border-style:dashed;}

.about{float:left;width:100%;}

.head-title{float:left;width:100%;}

.about p{margin-bottom:1em;color:#181a1b;line-height:1.5em;}

.about-img{float:left;margin:0 20px 0 0;}

.video-info h3{font-weight:600;font-size:1.2em;color:#181a1b;margin-bottom:0.5em;}

.video-info h4{color:#33a1ea;font-size:1.1em;margin-bottom:0.5em;}

.page-title h3, h2{font-size:1.5em;margin-bottom:0.5em;padding-bottom:0.5em;color:#33a1ea;}

.page-title{margin-bottom:0.5em;}

.video-info .wel_grid img{height:160px;width:100%;}

.video{margin-bottom:1.5em;}

.video h5{height:40px;margin:10px 0;font-size:1.1em;}

.video h5 a{font-size:1em;}

.video iframe{height:100%;}

.video-info a{font-weight:400;}

.video-info a:hover{text-decoration:underline;}

.video-info p{margin-bottom:1em;color:#181a1b;line-height:1.5em;}

.video-info ul{list-style-type:disc;margin:0 0 1em 1em;padding:0 0 0 1em;}

.video-info ul li{margin:0;padding:0;line-height:1.8em;}

.video-info ol{list-style-type:decimal;margin:0 0 0 1em;padding:1em 0 1em 1em;}

.video-info ol li{margin:0;padding:0;line-height:1.8em;}

.team-member{margin:0;padding:0;}

.team-member hr{display:inline-block;width:100%;margin:1em;}

.team-member .event-grid{border-bottom:1px solid #e7e7e7;border-right:0 solid #e7e7e7;margin-bottom:1.3em;padding-bottom:1.3em;}

.blog-info{margin:0 0 1em 0;padding:0;}

.blog-img{margin:1em 0;overflow:hidden;}

.contact{padding:2em 0 2em 0;}

.contact_top{padding-top:0;}

.company_ad{min-height:270px;}

.company_ad span{display:inline-block;font-size:0.9em;margin:0.5em 0 0.5em 0;}

.company_ad address{margin:0;}

.company_ad p{font-size:0.9em;line-height:1.8em;margin:0;}

.company_ad a{color:#33a1ea;}

.company_ad .fa.fa-mobile{font-size:22px;}

.company_ad .fa{padding-right:5px;}

.contact-map iframe{height:433px;width:100%;border:none;}

.form_details input[type="email"], input[type="text"], .form_details textarea ,.form_details select{padding:6px 10px;width:100%;font-size:0.9em;margin:0 0 15px 0px;border:1px solid #dddddd;color:#302e2e;background:none;float:left;outline:none;font-weight:400;border-radius:0.3em;-webkit-border-radius:0.3em;-o-border-radius:0.3em;-moz-border-radius:0.3em;}

.form_details textarea{height:110px;resize:none;}

.sub-button{margin:0;}

.form_details select:focus, textarea:focus, input[type="email"]:focus, input:focus, .input-text:focus{border-color:#0674E3;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(92, 184, 92, 0.15);}

.regular-program{margin:0;padding:0;}

.ol-regular-program{margin:0 0 1em 0;}

.ol-regular-title{text-align:center;margin:1em 0;}

.regular-program .nav-tabs{margin:0;padding:0;}

.regular-program .nav-tabs > li > a{border-bottom:0px;border:1px solid #eeeeee;}

.regular-program .nav-tabs > li > a.active{background:#eeeeee;color:#181a1b;}

.regular-program .tab-content{display:inline-block;border-top:0px;border:1px solid #dddddd;padding:1.5em 1em;margin-top:-1px;width:100%;}

.regular-program th{background:#f7f7f7;border-bottom:0 !important;}

.bdr-left-right{border-left:1px solid #dddddd;border-right:1px solid #dddddd;}

.faqs .panel-default > .panel-heading{background-image:linear-gradient(to bottom, #f5f5f5 0px, #e8e8e8 100%);background-repeat:repeat-x;}

.faqs .panel-title{margin:0;}

.faqs .panel-title i{display:none;}

.faqs .panel-title a{display:inline-block;width:100% !important;font-size:0.95em;color:#999999;}

.faqs .panel-title a:hover{text-decoration:none !important;}

.faqs .panel-default .panel-body{font-size:0.95em;}

.panel-heading [data-toggle="collapse"].collapsed:after{-webkit-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-o-transform:rotate(-180deg);transform:rotate(-180deg);color:#181a1b;}

.panel-heading [data-toggle="collapse"]:after{font-family:'Glyphicons Halflings';content:"\e113";float:right;color:#181a1b;font-size:18px;line-height:22px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}

.sitemap{padding:0;margin:0;}

.sitemap-col{width:29%;}

.sitemap ul{list-style:none;margin:0;padding:0;width:100%;float:left;border-right:1px solid #f0f0f0;}

.sitemap ul li{color:#181a1b;margin:0;padding:0 0 0.5em 0;}

.sitemap ul li a{background:url(../images/black_file.gif) left no-repeat;padding-left:0;line-height:35px;}

.sitemap ul li a:hover{text-decoration:none;}

.sitemap ul li ul{margin-left:0;}

.sitemap ul li ol{list-style:inside circle;margin-left:15px;padding:0;}

.sitemap ul li ol li a{font-weight:normal;font-size:0.8em;}

.sitemap ul li ol li a:hover{text-decoration:underline;}

.thanku-page{background:#f1f1f1 none repeat scroll 0 0;margin:40px auto;max-width:680px;border-radius:8px;padding:20px;text-align:center;-webkit-box-shadow:0px 0px 6px 5px rgba(163,163,163,1);-moz-box-shadow:0px 0px 6px 5px rgba(163,163,163,1);box-shadow:0px 0px 6px 5px rgba(163,163,163,1);}

.thanku-page h1{border-bottom:1px dashed #999999;color:#2584c6;font-size:2.4em;font-weight:600;padding-bottom:0.5em;}

.thanksmsg p{line-height:32px;text-align:center;}

.thanku-page td{border:0;}

.we-promote img{margin-bottom:1em;width:100%;}

.business-opportunity img{margin-bottom:1em;}

.pad-td td{padding-left:20px;}

.fees-pay-main.clearfix{clear:both;}

.red-col{color:red;}

.emi-option{clear:both;}

.e-option span{display:inline-block;width:15%;}

.our-faculty-row{float:left;margin-bottom:2em;/*width:100%*/;}

.our-faculty-row p{margin-bottom:0.2em;}

.profile-img img{border-radius:5px;}

.profile-name hr{margin:0 0 1em;}

.form_details .captcha-image{float:left;margin-right:3%;}

.form_details .secure-code{float:left;width:48%;}

.fees-tax{margin-left:1em;}

table.student-code{width:100%;margin-top:1.22em;}

table.student-code td, tr{padding:8px;}

.shipping-logistics-management .list-program{padding-left:1em !important;}

.ol-regular-program .list-none span.cl{float:left;margin-bottom:3px;padding-right:6px;}

.ol-regular-program.left-space ul.list-none{padding-left:20px !important;}

@media only screen and (max-width:1466px){.fancybox-skin{margin-top:10em !important;}

.rslides img{height:400px;}

}

@media (max-width:1199px){.contact-links{margin-bottom:0.3em;}

.banner{height:auto;}

.top-title{margin:0;}

.callbacks_nav{height:45px;width:40px;background-size:86px;}

.caption h3{font-size:2em;}

.rslides img{height:300px;}

.callbacks .caption{font-size:2.2em;}

.e-option span{width:20%;}

}

@media (max-width:991px){.btn-addmission-form{display:none;}

.logo a img{height:100px;}

.top-right{width:85%;}

.top-title h4{font-size:16px;}

.top-title p{font-size:14px;}

.why-choose .mar_b15{margin-bottom:0;}

.event-grid{border-right:0 solid #e7e7e7;}

.event-grid:nth-child(1){border-right:0 solid #e7e7e7;}

.placement-home{margin:0 0 2em 0;}

.placement-home .gallery-title{margin:0;}

.news-events{border-bottom:1px solid #e7e7e7;padding-bottom:1em;}

.ftr-sec .ftr-grid{margin:0 0 2em 0;}

.copywrite p{display:inline-block;text-align:center;width:100%;}

.business-opportunity p:last-child{margin-bottom:1em !important;}

.sitemap-col{width:50%;}

.sitemap ul{border-bottom:1px solid #f0f0f0;border-right:0 solid #f0f0f0;margin-bottom:1.5em;}

}

@media (max-width:768px){.banner{height:auto;}

.caption h3{font-size:1.8em;}

.callbacks_nav{height:45px;width:31px;background-size:63px;top:44%;}

.event-info{padding-top:0;}

.rslides img{height:250px;}

.callbacks .caption{font-size:1.6em;min-height:auto;}

.caption.wth1{max-width:600px;}

.caption.wth3{max-width:600px;}

}

@media (max-width:767px){.logo a img{height:75px;}

.campus_head h1, .testimonal h1, .news h1, .news h1{font-size:1.4em;}

.about-head h1, .gallery h1, .main-head-section h1, .blog-head h1, .top h1{font-size:1.4em;}

.campus_head h3, .testimonal h3, .news h3, .news h3{font-size:1.5em;}

.about-head h2, .gallery h2, .main-head-section h2, .blog-head h2, .top h2{font-size:1.5em;}

.about-sec{padding:1.5em 0;}

.pages{padding:1.5em 0 !important;}

.blg-pic-info h4 a{font-size:1.1em;}

.banner2{min-height:90px;}

.event-info h5 a{font-size:1em;}

.viewall{line-height:20px;}

.top-title p{display:none;}

.caption h3{font-size:1.5em;}

.footer{padding-bottom:0;}

.ftr-grid2{margin:1.2em 0;}

.ftr-grid h3, .ftr-grid2 h3, .ftr-grid3 h3{font-size:1.2em;}

.ftr-grid2, .ftr-grid3{margin:0 0 1.5em 0;}

.copywrite p{float:none;margin:0.5em 0;text-align:center;width:100%;}

.video-info .wel_grid img{width:100%;}

.video-info h3{font-size:1.2em;}

.video-info img{margin-bottom:1em;}

.about-img{float:left;margin:0 0 1em;width:100%;}

.form_details{margin-top:0;}

.we-promote img{width:100%;}

.sitemap ul{border-bottom:1px solid #f0f0f0;border-right:0 solid #f0f0f0;margin-bottom:1.5em;}

.sitemap-col{width:100%;}

.sitemap-col .boNo{margin:0;}

.testimonal-details .student-info .col-1{margin:1em;}

.video-info p{font-size:0.95em;}

.about p{font-size:0.95em;}

.news-paper .wel_grid img{margin-bottom:0;}

.contact{padding:2em 0 0 0;}

.e-option span{width:50%;}

.modal-dialog{max-width:600px;}

}

@media (max-width:640px){.ftr-grid2 ul li a, .ftr-grid3 ul li a{padding:4px 0;font-size:0.85em;}

.why-choose-bg .wel_grid{width:100%;margin:0 0 1em 0;}

.video-info .wel_grid{width:100%;}

.news-paper .video-info .wel_grid{width:50%;}

}

@media (max-width:568px){.top-right{width:80%;}

.top-title h4{font-size:14px;line-height:18px;}

.caption h3{font-size:1.3em;}

.video{width:100%;}

.regular-program .nav-tabs > li > a{margin:0;}

.regular-program .nav-tabs > li{margin-bottom:0.5em;width:100%;}

.rslides img{height:200px;}

.callbacks .caption{display:none;}

.profile-img{width:100%;}

.profile-name{width:100%;}

.modal-dialog{margin:20em auto;text-align:center;max-width:240px;}

}

@media (max-width:480px){label{font-size:0.8em;}

.logo{text-align:center;width:100%;}

.logo a img{height:70px;}

.top-right{margin-bottom:10px;width:100%;}

.contact-links{width:100%;text-align:center;}

.event-date{width:60%;}

.event-info{width:100%;}

.copywrite ul li{width:100%;margin-bottom:0.5em;}

.copywrite ul li .pipe{display:none;}

.copywrite p{text-align:left;}

.testimonal-details .student-info .col-1{width:70%;margin-bottom:1em;}

.testimonal-details .student-info .col-2{width:100%;}

.callbacks .caption{font-size:1.4em;}

.featured-employers .col-xs-4{width:50%;}

}

@media (max-width:375px){.event-date{width:100%;margin:0;}

.ftr-grid h3, .ftr-grid2 h3, .ftr-grid3 h3{font-size:1em;}

.rslides img{height:150px;}

.contact-links ul{margin:0;padding:0;}

.contact-links a.inquiry-btn{position:relative;top:14px;}

.news-paper .video-info .wel_grid{width:100%;}

.wel_grid h5{height:auto;}

.wel_grid h5 a{height:auto;}

}

@media (max-width:320px){.pagination ul li a{padding:5px 13px;}

}

.search-table{border:0 solid #cccccc;margin-bottom:20px}

.search-table tr th{background:#0674E3;color:#ffffff;padding:5px;border:1px solid #e8e8e8}

.search-table tr td{font-size:14px;font-family:Arial, Helvetica, sans-serif;height:35px}

.search-table tr td.label{font-size:12px;font-family:Arial, Helvetica, sans-serif;height:20px;font-weight:bold}

.search-table tr td.data{font-size:12px;font-family:Arial, Helvetica, sans-serif;height:20px;font-weight:normal;color:#0000CC}

a.btn-apply-now{background:#277BD9;color:#FFFFFF;border:none;padding-left:7px;padding-right:7px;padding-bottom:2px;}

.form-group input[type="email"], input[type="text"], .form-group textarea, .form-group select{padding:6px 10px;width:100%;font-size:0.9em;margin:0 0 15px 0px;border:1px solid #dddddd;color:#302e2e;background:none;float:left;outline:none;font-weight:400;border-radius:0.3em;-webkit-border-radius:0.3em;-o-border-radius:0.3em;-moz-border-radius:0.3em;}

.fclForm-main label{display:inline-block;font-weight:bold;margin-bottom:1px;width:100%;}

.fclForm-main textarea{}

.input-group{border-collapse:separate;display:table;position:relative;width:100%;}

.input-group-addon, .input-group-btn, .input-group .form-control{display:table-cell;}

.form-group{margin-bottom:15px;width:100%;}

.form-control.value-div{height:36px;width:44px;}

.serviceType.valid.boxes-div{float:right;width:auto;}

.packages_blk .pkg_input{display:inline-block;width:50px;margin-right:8px;}

#odcForm .ol-regular-program h5{margin-bottom:20px;}

.pkg_select.valid.boxes-div{float:right;width:auto;}

.pkg_select.valid{float:right;height:36px;width:78%;}

/*-- Right Sticker Play Store --*/

a.play-store-sticky-right {
    position: fixed;
    z-index: 99999;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
    a.play-store-sticky-right {
        top: auto;
        bottom: -23px;
        left: 60px;
        right: auto;
        text-align: center;
        -webkit-transform: rotate( 90deg ) translate(0, 0);
            -ms-transform: rotate( 90deg ) translate(0, 0);
                transform: rotate( 90deg ) translate(0, 0);
        width: 45px;
        margin: 0 auto;
    }
}